Subject: Re: TID 23030416- Galatasaray vs Real Madrid - Champions League 2019-20 - 22/10/19 - PS - Istanbul - Russian speaking agent needed
From: Maksim Semenov <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Thiago Pavoni <[email-masked]>, Liza Curman <[email-masked]>, Stephen Blake <[email-masked]>
Date: Sat, 19 Oct 2019 05:53:41 -0700 (MST)

Hi all! 

I resolved this issue 2 hours ago. 
Anyway I called the B and he informed that already applied for one card and on the way to apply for second. I informed him again which details then he should provide us. 

Kind regards 
Maks! 

From: "Rosette Modiri" <[email-masked]> 
To: "Maksim Semenov" <[email-masked]> 
Cc: "Thiago Pavoni" <[email-masked]>, "Liza Curman" <[email-masked]>, "Stephen Blake" <[email-masked]> 
Sent: Saturday, 19 October, 2019 18:12:34 
Subject: Re: TID 23030416- Galatasaray vs Real Madrid - Champions League 2019-20 - 22/10/19 - PS - Istanbul - Russian speaking agent needed 

Hi Maksim, 

Can you please take ownership of this case. 

Kind Regards, 
Rosette 

From: "Stephen Blake" <[email-masked]> 
To: "Thiago Pavoni" <[email-masked]>, "Liza Curman" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 19 October, 2019 16:54:34 
Subject: RE: TID 23030416- Galatasaray vs Real Madrid - Champions League 2019-20 - 22/10/19 - PS - Istanbul - Russian speaking agent needed 

[ mailto:[email-masked] | @Rosette Modiri ] please assign here. 

Thank you 

Stephen Blake 

From: Thiago Pavoni <[email-masked]> 
Sent: Saturday, October 19, 2019 11:59:12 AM 
To: Liza Curman <[email-masked]>; Stephen Blake <[email-masked]> 
Subject: RE: TID 23030416- Galatasaray vs Real Madrid - Champions League 2019-20 - 22/10/19 - PS - Istanbul - Russian speaking agent needed 

[ mailto:[email-masked] | @Stephen Blake ] 

Can you please assign this case to Russian agent. 

Regards, 

Thiago 

From: Liza Curman 
Sent: Saturday 19 October 2019 11:57 
To: Thiago Pavoni <[email-masked]> 
Subject: TID 23030416- Galatasaray vs Real Madrid - Champions League 2019-20 - 22/10/19 - PS - Istanbul - Russian speaking agent needed 

Hi Thiago 

Can an Russian speaking agent be assigned to this case. I have received the case as through CM , but the buyer is Russian and contacting us on Cyrillic alphabet. 

As far as I can see with google translate, problem is with transfer of the tickets to Passolig 

Kind regards 

Liza